header {
  position: fixed;
  z-index: 1000;
  width: 100%;

  .menu-nav {
    display: flex;
    justify-content: flex-end;

    li {
      font-size: 30px;
      font-family: $font-family-segoe;
      color: $white;

      &.active {
        color: $orange;
      }
    }
  }
}
